<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>TD-02</name>
    <default>
        <physics radius="0.817" visualOffset="0.005" width="0.467" mass="0.254" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/TD02/18_4__34.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0770" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 34" />
        <innerRim filename="Wheels/Rims.i3d" nodeLeft="0|2" nodeRight="0|3" scale="1 1 1" />
    </default>
</wheel>
